Permalink
Browse files

Update dependency, remove Git source

Now requiring at least Rails 4.0.0.rc1
  • Loading branch information...
1 parent 13b8750 commit 6970e7c772c7fca085011887c6f569cf078f6ae9 @sikachu sikachu committed Jun 14, 2013
Showing with 2 additions and 6 deletions.
  1. +1 −5 Gemfile
  2. +1 −1 actionpack-xml_parser.gemspec
View
@@ -1,7 +1,3 @@
-source :rubygems
+source 'https://rubygems.org'
gemspec
-
-git 'git://github.com/rails/rails.git', branch: 'master' do
- gem 'actionpack'
-end
@@ -17,5 +17,5 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = %w( README.md )
s.rdoc_options.concat ['--main', 'README.md']
- s.add_dependency('actionpack', '~> 4.0.0.beta')
+ s.add_dependency('actionpack', '~> 4.0.0.rc1')
end

0 comments on commit 6970e7c

Please sign in to comment.